## Struct value_serializer<>

zeep::value_serializer<boost::posix_time::time_duration> — to_string/from_string for boost::posix_time::time_duration boost::posix_time::time_duration values are assumed to be floating, i.e. we don't accept timezone info in times

## Synopsis

    // In header: <zeep/value-serializer.hpp>

    struct value_serializer<> {

      // public static functions
       ();
       ();
       ();
    };

## Description

### `value_serializer` public static functions

1.      ();

2.      ( v);

   to_string the boost::posix_time::time_duration as hh:mm:ss,ffffff

3.      ( s);

   from_string boost::posix_time::time_duration according to ISO8601 rules, but without timezone.